# Collection  Notification

### Webhook URL

&#x20;REQUEST BODY SCHEMA: application/json required

### **Request Body**

&#x20;**Refer to :** [Webhook Common](https://docs.pagsmile.com/remittance-api/business/webhook/webhook-common)

&#x20;**Biz\_data**&#x20;

<table><thead><tr><th width="226.046875">Name</th><th width="185.25">Type</th><th>Description</th></tr></thead><tbody><tr><td>merchant_id<mark style="color:red;">*</mark></td><td>long</td><td>Merchant ID</td></tr><tr><td>collection_id<mark style="color:red;">*</mark></td><td>long</td><td>Collection ID</td></tr><tr><td>material_id</td><td>long</td><td>Material ID</td></tr><tr><td>collection_account_no<mark style="color:red;">*</mark></td><td>string</td><td>Collection Account Number</td></tr><tr><td>receive_amount<mark style="color:red;">*</mark></td><td>string</td><td>Receive Amount</td></tr><tr><td>receive_currency<mark style="color:red;">*</mark></td><td>string</td><td>Receive Currency</td></tr><tr><td>fee</td><td>string</td><td>Service Fee</td></tr><tr><td>arrived_at<mark style="color:red;">*</mark></td><td>string</td><td><p>Arrived At</p><p>Format:yyyy-MM-dd HH:mm:ss</p></td></tr><tr><td>collection_unique_no<mark style="color:red;">*</mark></td><td>string</td><td><p>Collection Unique Number</p><p>Globally unique.</p></td></tr><tr><td>status<mark style="color:red;">*</mark></td><td>integer</td><td><p>Status</p><p>Refer to <a href="../../data/dictionary-item/all-audit-status">Status</a></p></td></tr><tr><td>comments</td><td>string</td><td>Reason description</td></tr><tr><td>sender.name</td><td>string</td><td>Sender Name</td></tr><tr><td>sender.account_no</td><td>string</td><td>Sender Account Num</td></tr><tr><td>sender.account_type</td><td>string</td><td>Sender Account Type</td></tr><tr><td>sender.descriptor</td><td>string</td><td>Sender Descriptor</td></tr><tr><td>sender.id_type</td><td>string</td><td>Sender ID Type</td></tr><tr><td>sender.id_number</td><td>string</td><td>Sender ID Number</td></tr><tr><td>transaction_id</td><td>long</td><td>Transaction ID</td></tr></tbody></table>

### Response <a href="#example" id="example"></a>

{% tabs %}
{% tab title="200～299:submit successfully" %}

```
```

{% endtab %}

{% tab title="other fail" %}

<pre><code><strong>Retry 7 times.
</strong>
Delay time：10s 1m 5m 30m 2h 6h 24h
</code></pre>

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pagsmile.com/remittance-api/business/collection/collection-notification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
